Subject: [MEDIACTRL] IETF 76

From: Eric Burger <[email-masked]>
Date: Mon, 14 Sep 2009 13:43:58 -0400

We're planning on meeting again. Perhaps for the last time (one can  
hope)?

Anyway, what conflicts do YOU have?

This is what others say they would not want to have conflict:
avt, pim, simple, geopriv, xcon, p2psip, alto, xmpp, sipcore, dispatch

This is what we said in the past we would not want to conflict:
First priority: dispatch sipcore xcon speechsc apparea raiarea
Second priority: geopriv ecrit bliss
Third priority: speermint drinks

Given what others think about us and what we think of them, please  
squawk quickly if you disagree with us filing the following:
First priority: dispatch, sipcore, xcon, alto, apparea, avt
Second priority: p2psip, xmpp, geopriv, ecrit, bliss, lisp
Third priority: pim, speermint, drinks

Please send those comments to the list if you disagree on priority or  
if there are other things you do not want to have conflict.

Also, just to see if anyone is awake, please fill in and return to me:
[ ] Yes, I plan on attending IETF 76 in Hiroshima in person
[ ] Yes, I plan on attending the mediactrl session remotely
[ ] No!  What, are you nuts? I will not be up at 3am to participate  
remotely
[ ] Not sure